{
 "what": [
  "Apakah alat pengukur yang menggunakan satuan Furlong?",
  "Apa pengertian ilmu Astronomi ?",
  "Siapa nama sutradara Merdeka 17805?",
  "apakah yang di maksud dengan uskup?",
  "apakah yang di maksud dengan Situs Trowulan?",
  "apakah perusahaan kereta api pertama di Jepang?",
  "Apa nama album pertama grup bedchamber ?",
  "Apa maksud produksi dalam Ekonomi?",
  "apakah yang dimaksudkan dengan psikoanalis ?",
  "Apakah peran internet dalam Interaktivitas digital?"
 ],
 "who": [
  "Siapa yang menggunakan Teorema monyet takhingga?",
  "siapakah pencipta novel Harry Potter ?",
  "Siapakah pemimpin Gereja Katolik Roma pertama ?",
  "siapakah orang tua dari Carlos III?",
  "Siapakah ayah Li Jiancheng?",
  "Siapakah anak nabi Ibrahim yang dicatat dalam AlQuran?",
  "Siapa itu Arjuna dalam Mahabharata?",
  "siapakah yang menciptakan anime Kuroko no Basket?",
  "siapakah Ibu dari Yesus Kristus?",
  "Siapakah yang mengembankan Spotify ?"
 ],
 "which": [
  "Pemain film Indonesia mana yang dianggap sebagai ikon perfilman nasional?",
  "Agama apakah yang memiliki  Alkitab Ibrani ?",
  "Hewan apakah yang memiliki Hermafrodit?",
  "Produk makanan apakah yang paling sering dikonsumsi oleh penduduk Indonesia?",
  "Dinasti apa yang berkuasa paling lama di Tiongkok ?",
  "Buku manakah yang menjadi novel terlaris sepanjang masa di Indonesia?",
  "Tokoh sejarah Indonesia mana yang dianggap sebagai bapak proklamator kemerdekaan?",
  "Makanan tradisional dari daerah manakah yang paling terkenal di Indonesia?",
  "Lagu manakah yang dianggap sebagai lagu cinta terbaik dalam sejarah musik Indonesia?",
  "Lagu daerah Indonesia mana yang dianggap sebagai lagu nasional kedua?"
 ],
 "where": [
  "Dari manakah proses identifikasi forensik dimulai ?",
  "Dimana letak Northumbria ?",
  "dimanakah Yerusalem terletak?",
  "dimanakah Santo Fransiskus dilahirkan?",
  "Dimana Perjamuan Kudus harus dilakukan?",
  "Di mana terdapat klorofil pada tumbuhan?",
  "Dimana letak Eropa Timur secara geografis?",
  "Dimana letak daerah Swahili?",
  "dimanakah letak Tesalonika ?",
  "Dimana ASEAN didirikan?"
 ],
 "when": [
  "Kapan Raja Carlo I lahir?",
  "Kapankah Dinasti Ming berdiri ?",
  "Kapan Valentinius meninggal?",
  "Kapan Bendungan Tiga dibangun?",
  "Kapan David McClure Brinkley mulai menjadi pembawa berita ?",
  "Kapan David Dave Kushner lahir?",
  "Kapan perusahaan majalah Kartini didirikan?",
  "Kapan serial Transformers mulai muncul di televisi ?",
  "Kapan Aristoteles lahir?",
  "Kapan Antivirus pertama dikembangkan?"
 ],
 "why": [
  "Mengapa banyak remaja Indonesia tertarik dengan budaya Korea?",
  "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?",
  "Kenapa banyak orang Indonesia lebih suka minum kopi dibandingkan teh?",
  "Mengapa sistem pendidikan di Indonesia perlu reformasi?",
  "Mengapa Aksi 9 September 1796 berakhir mengambang?",
  "Kenapa Topa disebut dengan Negeri Sejuta Mata Air?",
  "Kenapa Jakarta sering mengalami banjir?",
  "Kenapa transportasi umum di Indonesia sering terlambat?",
  "Mengapa Gunung Krakatau meletus hebat pada tahun 1883?",
  "Mengapa Nicola Sacco dan Bartolomeo Vanzetti dihukum mati?"
 ],
 "how-way": [
  "Bagaimana kisah asal-usul kebudayaan Jawa?",
  "Bagaimana budaya masyarakat Papua dalam mempertahankan lingkungan alam?",
  "Bagaimana cara kerja mesin pencari seperti Google?",
  "Bagaimana perbandingan antara sistem pendidikan di Indonesia dengan di negara-negara Eropa?",
  "Bagaimana teknologi blockchain bekerja dalam transaksi cryptocurrency?",
  "Bagaimana dampak perubahan iklim terhadap ekosistem laut?",
  "Bagaimana Cara kerja BJT?",
  "Bagaimana sistem transportasi umum di kota Jakarta diatur?",
  "Bagaimana teknologi AI digunakan dalam pengolahan data medis?",
  "Bagaimana peran pemerintah dalam pengelolaan sumber daya alam di Indonesia?"
 ],
 "how-num": [
  "Berapa luas Maluku Utara ?",
  "Berapa jumlah zat kimia dalam tabel periodik ?",
  "Berapa luas Provinsi  Papua ?",
  "berapa lamakah presiden soekarno menjabat sebagai negara republik indonesia?",
  "berapakah luas Aceh?",
  "Berapa jumlah negara di Benuar Afrika ?",
  "Berapa luas Republik Dominika?",
  "Berapa luas desa Penglipuran?",
  "Berapa luas kekuasaan kerajaan Persia ?",
  "berapakah berat komputer pertama kali?"
 ]
}